.bg--00A9E0{
	background-color: #00A9E0;
}

.bg--002F6C{
	background-color: #002F6C;
}

.bg--EDEDED{
	background-color: #EDEDED;
}

.default-style img {
	inline-size: 100%;
}

.aspect-ratio--5-3 {
	aspect-ratio: 5 / 3;
	overflow: hidden;
}

.radius--15 {
	border-radius: 1.5rem;
}

.map-details .title {
	border-block-end: 0.1rem solid #D9D9D9;
}

.map-details .info__icon {
	inline-size: 2.5rem;
	block-size: 2.5rem;
}

.aspect-ratio--1560--500 {
	aspect-ratio: 1560/500
}

@media (max-width: 991px) {
	.aspect-ratio--1560--500 {
		aspect-ratio: 2/1
	}

	.section-event-details .swiper .swiper-prev {
		left: 1rem
	}

	.section-event-details .swiper .swiper-next {
		right: 1rem
	}
}

.subtitle {
	font-size: 1.7rem;
	font-weight: 700;
}

.btn--custom,
.btn--custom2,
.btn--custom3 {
	display: flex;
	align-items: center;
	gap: 1.5rem;
	border: 1px solid;
	width: max-content;
	transition: all ease-in-out .2s;
	;
}

.btn--custom3 {
	background-color: #002F6C;
	color: #fff;
}

.btn--custom2 {
	background-color: #fff;
	color: #002F6C;
}

.btn--custom2.bg--transparent {
	background-color: transparent;
}

.btn--custom span,
.btn--custom2 span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.4rem;
	border-radius: 10rem;
	background-color: #002F6C;
}

.btn--custom3 span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.4rem;
	border-radius: 10rem;
	background-color: #fff;
}


.btn--custom span svg,
.btn--custom2 span svg,
.btn--custom3 span svg {
	width: 2.4rem;
	height: 2.4rem;
}

.btn--custom span svg:nth-child(2),
.btn--custom2 span svg:nth-child(2),
.btn--custom3 span svg:nth-child(2) {
	display: none;
}

.btn--custom:hover {
	background-color: #002F6C;
	color: #fff;
}

.btn--custom2:hover {
	background-color: #002F6C;
	color: #fff;
}

.btn--custom3:hover {
	background-color: #fff;
	color: #002F6C;
}

.btn--custom3.bg--transparent:hover {
	background-color: transparent;
	color: #002F6C;
}

.btn--custom:hover span,
.btn--custom2:hover span {
	background-color: #fff;
}

.btn--custom3:hover span {
	background-color: #002F6C;
}

.btn--custom:hover span svg:nth-child(2),
.btn--custom2:hover span svg:nth-child(2),
.btn--custom3:hover span svg:nth-child(2) {
	display: block;
}

.btn--custom:hover span svg:nth-child(1),
.btn--custom2:hover span svg:nth-child(1),
.btn--custom3:hover span svg:nth-child(1) {
	display: none;
}

.section-featured-course .box-wrapper a {
	position: absolute;
	width: 4rem;
	right: 1rem;
	bottom: 1rem;
}

.section-featured-course .box-wrapper a:hover {
	opacity: .7;
}

.section-featured-course .row>div .image {
	aspect-ratio: 590/334;
	overflow: hidden;
}

.section-featured-course .row>div .image img {
	transition: transform .2s ease-in-out;
}

.section-featured-course .row>div:hover .image img {
	transform: scale(1.05);
}

.letter--1 {
	letter-spacing: 1px;
}

.section-tab-content .each_post {
	transition: all ease-in-out .2s;
}

.section-tab-content .each_post:hover {
	background-color: #E6F0F5;
}

.section-tab-content .list_content_border .d-flex .content .desc ul,
.section-tab-content .list_content_border .d-flex .content .desc ol {
	-moz-column-count: 1;
	column-count: 1;
}

.footer .icon_background svg {
	width: 526px;
	height: 373px;
}

.section-tab-content .faculty-profile-education .list_member_bigger .content-top .nav-tab .each_member_nav .each_member_prev,
.section-tab-content .faculty-profile-education .list_member_bigger .content-top .nav-tab .each_member_nav .each_member_next {
	inline-size: 5rem;
}

.section-writeup .swiper .swiper-prev,
.section-writeup .swiper .swiper-next {
	/*   border: 1px solid #002F6C; */
	border-radius: 100%;
	inline-size: 5rem;
}

.section-writeup .swiper .swiper-prev svg:nth-child(2),
.section-writeup .swiper .swiper-next svg:nth-child(2) {
	display: none;
}

.section-writeup .swiper .swiper-prev:hover,
.section-writeup .swiper .swiper-next:hover {
	background-color: #002F6C;
}

.section-writeup .swiper .swiper-prev:hover svg:nth-child(1),
.section-writeup .swiper .swiper-next:hover svg:nth-child(1) {
	display: none;
}

.section-writeup .swiper .swiper-prev:hover svg:nth-child(2),
.section-writeup .swiper .swiper-next:hover svg:nth-child(2) {
	display: block;
}

.section-writeup .swiper .swiper-prev {
	inset-inline-start: 2rem;
}

.section-writeup .swiper .swiper-next {
	inset-inline-end: 2rem;
}

.section-our-alumni .swiper .swiper-prev,
.section-our-alumni .swiper .swiper-next {
	border-radius: 100%;
	inline-size: 5rem;
}

.section-our-alumni .swiper .swiper-prev svg:nth-child(2),
.section-our-alumni .swiper .swiper-next svg:nth-child(2) {
	display: none;
}

.section-our-alumni .swiper .swiper-prev:hover,
.section-our-alumni .swiper .swiper-next:hover {
	background-color: #002F6C;
}

.section-our-alumni .swiper .swiper-prev:hover svg:nth-child(1),
.section-our-alumni .swiper .swiper-next:hover svg:nth-child(1) {
	display: none;
}

.section-our-alumni .swiper .swiper-prev:hover svg:nth-child(2),
.section-our-alumni .swiper .swiper-next:hover svg:nth-child(2) {
	display: block;
}

.section-our-alumni .swiper .swiper-prev {
	inset-inline-start: 2rem;
}

.section-our-alumni .swiper .swiper-next {
	inset-inline-end: 2rem;
}

.section-writeup .box-body .default-style {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.section-hearlead .box-content {
	position: absolute;
	left: 3rem;
	bottom: 3rem;
}

.section-whyus .icon_background {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.section-masterclass .swiper-prev,
.section-masterclass .swiper-next {
	inline-size: 6rem;
}

.swiper-prev svg, .swiper-next svg{
	width: 2.8rem;
	height: 2.8rem
}

.section-our-alumni .list_country .country_item{
	width: calc( ( 100% - 3rem*4) / 5 );
}

@media( max-width: 576px ){
	.section-our-alumni .list_country .country_item{
		width: 100%
	}
}

.section-alumni-perks .each_element{
	width: calc( ( 100% - 3rem) / 2 );
}

.section-tuition-fee-rebate .swiper-slide{
	display: flex;
	height: auto !important;
}

.section-tuition-fee-rebate .swiper-scrollbar{
	left: 0;
	bottom: 0;
}

.section-tuition-fee-rebate .swiper-scrollbar .swiper-scrollbar-drag{
	background-color: #003478;
}

.border-unset{border: unset!important;}

.modal-dialog.mw--500{
	max-width: 50rem;
}

@media (min-width: 992px) {
	.section-tab-content .faculty-profile-education .list_member_bigger .content-top .avt {
		position: absolute;
		left: 0;
		top: 0;
	}

	.section-tab-content .faculty-profile-education .list_member_bigger .content-top .info {
		margin-left: 40rem !important;
	}

	.section-tab-content .faculty-profile-education .list_member_bigger .content-bot {
		margin-block-start: 0 !important;
	}
}

.section-whyus{
	overflow: hidden;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body, .font--second {
	font-family: 'Open Sans', sans-serif !important;
}

.section-tab-content .list_content .d-flex .content, .section-tab-content .list_content .d-flex .img-wrapper {
    max-width: 46%;
    width: 100%;
}
@media (max-width: 768px) {
    .section-tab-content .list_content .d-flex .content, .section-tab-content .list_content .d-flex .img-wrapper {
        max-width: 100%;
        width: 100%;
    }
}

#wpforo #wpforo-wrap #wpforo-menu li#menu-item-659{
	display: none !important;
}

.section-chapters-ambassador .swiper-prev, .section-chapters-ambassador .swiper-next{
	inline-size: 5rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.section-chapters-ambassador .swiper-prev:hover, 
.section-chapters-ambassador .swiper-next:hover{
	background-color: #002F6C;
}

.section-chapters-ambassador .swiper-prev svg:nth-child(2), .section-chapters-ambassador .swiper-next svg:nth-child(2){
	display: none
}

.section-chapters-ambassador .swiper-prev:hover svg:nth-child(1), .section-chapters-ambassador .swiper-next:hover svg:nth-child(1){
	display: none
}

.section-chapters-ambassador .swiper-prev:hover svg:nth-child(2), .section-chapters-ambassador .swiper-next:hover svg:nth-child(2){
	display: block
}

.header__breadcrumb .breadcrumb, .header__breadcrumb_custom .breadcrumb {
    display: flex;
    gap: 2rem;
    align-items: center;
    flex-wrap: wrap;
}

.each_member_prev svg, .each_member_next svg{
	width: 2.8rem
}

body #wpforo #wpforo-wrap a, body #wpforo #wpforo-wrap .wpf-acp-header .wpf-acp-toggle i, body #wpforo #wpforo-wrap .wpf-search i, body #wpforo #wpforo-wrap .wpf-breadcrumb div.active{
	color: #001440 !important;
}

body #wpforo #wpforo-wrap .wpforo-category .wpf-button {
    color: #001440 !important;
    border: 1px solid #001440 !important;
}
#wpforo #wpforo-wrap .wpforo-category .wpf-button:hover{
	background: #001440 !important;
    color: #ffffff !important;
    border: 1px solid #001440 !important;
}

body #wpforo #wpforo-wrap #wpforo-stat-header .wpf-footer-title, body #wpforo #wpforo-wrap .wpfl-4 .wpforo-category{
	border-color: #001440 !important;
}

body #wpforo #wpforo-wrap .wpforo-active, 
body #wpforo #wpforo-wrap #wpforo-menu li.wpforo-active, 
body #wpforo #wpforo-wrap #wpforo-menu li:hover, 
body #wpforo #wpforo-wrap #wpforo-menu li.current-menu-ancestor, 
body #wpforo #wpforo-wrap #wpforo-menu li.current-menu-parent, 
body #wpforo #wpforo-wrap #wpforo-menu li.current_page_item{
	border-color: #001440 !important;
}

body #wpforo #wpforo-wrap .wpf-sbtn{
	display: flex;
    align-items: center;
}
body #wpforo #wpforo-wrap .wpf-sbtn.wpf-sb-style-grey .wpf-sb-button.wpf-sb-icon{
	border: unset;
    padding: unset;
    width: unset;
    font-size: 2.5rem;
}

body #wpforo #wpforo-wrap #wpforo-footer{
	margin-top: 5rem !important;
}

body #wpforo #wpforo-wrap .wpf-admincp{
	margin: 5rem 0 0 !important;
}

@media (max-width: 576px) {
	.pt-sm--50{
		padding-top: 5rem !important;
	}
	.pb-sm--50{
		padding-bottom: 5rem !important;
	}
	body{
		font-size: 2.2rem
	}
	.container {
        padding-inline-start: 3rem;
        padding-inline-end: 3rem;
    }
	.section-tab-content .each_content{ min-width: 100% }
	.section-about-home .minw--290{ min-width: 100% }

	/* Custom Forum */
	body #wpforo #wpforo-wrap .wpfl-4 .wpf-head-bar-left{
		display: none !important
	}
	body #wpforo #wpforo-wrap .wpfl-4 .wpf-forums{
		margin: 0 !important;
	}
	body #wpforo #wpforo-wrap #wpforo-footer .wpf-footer-box li {
        min-width: unset;
        font-size: 1.8rem;
    }
	body #wpforo #wpforo-wrap .wpfl-4 .wpf-threads-head .wpf-thead-last-reply{
		text-align: end !important;
	}
	body #wpforo #wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-last-reply{
		justify-content: end;
	}
	body #wpforo #wpforo-wrap .wpf-sbtn{
		margin: 2rem 0 !important;
	}
	body #wpforo #wpforo-wrap .wpfl-4 .cat-title{
		width: 60% !important;
		padding: 0 !important;
	}
	body #wpforo #wpforo-wrap .wpfl-4 .wpf-head-bar-right{
		width: max-content !important;
		padding: 0 !important;
	}
	body #wpforo #wpforo-wrap .wpforo-cat-panel{
		padding: 1.5rem 1.2rem !important;
	}
	body #wpforo #wpforo-wrap #wpforo-stat-body .wpf-newest-post{
		font-size: 1.8rem !important;
		display: inline-flex !important;
		align-items: center !important;
	}
	body #wpforo #wpforo-wrap #wpforo-stat-body .wpf-newest-member{
		display: inline-flex !important;
		align-items: center !important;
	}
	body #wpforo #wpforo-wrap #wpforo-footer .wpf-footer-box{
		padding: 1rem 1.5rem 0 !important
	}
	body #wpforo #wpforo-wrap #wpforo-footer .wpf-footer-box{
		display: flex;
		flex-wrap: wrap;
		gap: 2rem;
	}
	body #wpforo #wpforo-wrap #wpforo-stat-body .wpf-last-info div.wpf-forum-icons{
		font-size: 1.8rem !important;
	}
	body #wpforo #wpforo-wrap #wpforo-stat-body .wpf-last-info div.wpf-forum-icons span.wpf-stat-label, 
	body #wpforo #wpforo-wrap #wpforo-stat-body .wpf-last-info div.wpf-topic-icons span.wpf-stat-label{
		font-size: 1.8rem !important;
		margin-bottom: .5rem !important;
	}
	body #wpforo #wpforo-wrap #wpforo-stat-header{
		align-items: center !important;
	}
}


.section-masterclass .swiper-prev svg, .section-masterclass .swiper-next svg{
	width: 3.8rem;
    height: 3.8rem;
}

.aspect-ratio--300-169{
	aspect-ratio: 300 / 169;
	overflow: hidden;
}

.book-widget{
	aspect-ratio: 2/1.5;
	height: unset !important
}
